﻿*{
    font-family: "微软雅黑";
    font-size: 16px;
    border: 0;
    padding: 0;
    margin: 0;
    color: #666;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}
.bgone{
    width: 100%;
    height: 100%;
    position: absolute;
    top:0;right: 0;left: 0;bottom: 0;margin: auto;
}
.pic{
    width: 320px;
    height: auto;
    position: absolute;
    top:50px;right: 470px;left: 0;bottom: 0;margin: auto;
    z-index: 99999;
    /*border:1px solid red;*/
}
.table{
    background-color: #FFFFFF;
    /*width: 960px;*/
    /*height: 465px;*/
    width: 900px;
    height: 380px;
    position: absolute;
    top:5%;right: 0;left: 0;bottom: 0;margin: auto;
    /*border: 1px solid red*/
}
.password{
    position: absolute;
    top: 12.8rem;
    right: 4rem;
    display: flex;
}
#btn{
    position: absolute;
    top: 17.5rem;
    right: 3.9rem;
    border: none;
    color: #fff;
    width: 373px;
    text-align: center;
    /*background-color: #1592ef;*/
    /*background-color: #888888;*/
    background-color: #00bbee;

    text-indent: 0rem;
    border-radius: 10px;
    text-shadow:2px 2px 1px rgba(0, 0, 0, 0.2);
    box-shadow:2px 2px 1px rgba(0, 0, 0, 0.2);
    font-size:20px ;
    height: 50px;
}

.wel{
    width: 960px;
    height: 35px;
    color: #fff;
    font-size: 30px;
    position: absolute;
    top: -7rem;
    text-align: center;


}.wel1{
     width: 960px;
     height: 35px;
     color: #fff;
     font-size: 12.38px;
     position: absolute;
     top: -4rem;
     text-align: center;

 }
input{
    height: 55px;
    width: 373px;
    text-indent: 55px;
    outline:none;
    background: #eef6fd;
    border-bottom:2px #d6e7fa solid ;
}
.password input{
    border: 0;
}

.user{
    position: absolute;
    top: 3.8rem;
    right:4rem;
    display: flex;
    /*border: 1px solid red*/
}

#yonghu img{
    height: 30px;
    position: absolute;
    /*left: 10px;*/
    top: 4.5rem;
    right:25rem;
    z-index:10
}

#yonghu2 img{
    height: 30px;
    position: absolute;
    /*left: 10px;*/
    top: 9rem;
    right:25rem;
    z-index:10
}

#yonghu3 img{
    height: 30px;
    position: absolute;
    /*left: 10px;*/
    /*top: 13px;*/
    top: 13.5rem;
    right:25rem;
    z-index:10
}


.username{
    position: absolute;
    top: 3.8rem;
    right:4rem;
    display: flex;
}

.username02{
    position: absolute;
    top: 8.2rem;
    right:4rem;
    display: flex;
}




.btn:hover {
    text-decoration: underline;
    /*color: #FF0000;*/
    cursor:pointer;
    /*background: #00bbee;*/
    background: #1592ef;
}
